<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="40" start.y="8" goal.x="12" goal.y="38" size="0.92"/>
        <agent id="1" start.x="15" start.y="8" goal.x="48" goal.y="35" size="1.76"/>
        <agent id="2" start.x="30" start.y="17" goal.x="57" goal.y="6" size="1.85"/>
        <agent id="3" start.x="47" start.y="8" goal.x="32" goal.y="28" size="1.72"/>
        <agent id="4" start.x="39" start.y="17" goal.x="15" goal.y="33" size="1.73"/>
        <agent id="5" start.x="43" start.y="13" goal.x="19" goal.y="13" size="1.33"/>
        <agent id="6" start.x="43" start.y="28" goal.x="8" goal.y="3" size="0.87"/>
        <agent id="7" start.x="41" start.y="35" goal.x="4" goal.y="5" size="1.83"/>
        <agent id="8" start.x="41" start.y="23" goal.x="3" goal.y="37" size="0.83"/>
        <agent id="9" start.x="57" start.y="32" goal.x="35" goal.y="2" size="0.95"/>
    </agents>
</root>
